'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isDefined.ts
function isDefined(val) {
  return typeof val !== "undefined";
}

exports.isDefined = isDefined;
